WordPress.org

Make WordPress Core

Changeset 44798


Ignore:
Timestamp:
03/05/2019 08:29:19 PM (8 months ago)
Author:
SergeyBiryukov
Message:

I18N: Remove trailing spaces from translatable strings introduced in [43436].

Props dimadin.
Merges [44797] to the 5.1 branch.
Fixes #46277.

Location:
branches/5.1
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/5.1

  • branches/5.1/src/wp-admin/includes/class-wp-plugin-install-list-table.php

    r44656 r44798  
    635635                echo '<div class="notice inline notice-error notice-alt"><p>';
    636636                if ( ! $compatible_php && ! $compatible_wp ) {
    637                     _e( 'This plugin doesn&#8217;t work with your versions of WordPress and PHP. ' );
     637                    _e( 'This plugin doesn&#8217;t work with your versions of WordPress and PHP.' );
    638638                    if ( current_user_can( 'update_core' ) && current_user_can( 'update_php' ) ) {
    639639                        printf(
    640640                            /* translators: 1: "Update WordPress" screen URL, 2: "Update PHP" page URL */
    641                             __( '<a href="%1$s">Please update WordPress</a>, and then <a href="%2$s">learn more about updating PHP</a>.' ),
     641                            ' ' . __( '<a href="%1$s">Please update WordPress</a>, and then <a href="%2$s">learn more about updating PHP</a>.' ),
    642642                            self_admin_url( 'update-core.php' ),
    643643                            esc_url( wp_get_update_php_url() )
     
    647647                        printf(
    648648                            /* translators: %s: "Update WordPress" screen URL */
    649                             __( '<a href="%s">Please update WordPress</a>.' ),
     649                            ' ' . __( '<a href="%s">Please update WordPress</a>.' ),
    650650                            self_admin_url( 'update-core.php' )
    651651                        );
     
    653653                        printf(
    654654                            /* translators: %s: "Update PHP" page URL */
    655                             __( '<a href="%s">Learn more about updating PHP</a>.' ),
     655                            ' ' . __( '<a href="%s">Learn more about updating PHP</a>.' ),
    656656                            esc_url( wp_get_update_php_url() )
    657657                        );
     
    659659                    }
    660660                } elseif ( ! $compatible_wp ) {
    661                     _e( 'This plugin doesn&#8217;t work with your version of WordPress. ' );
     661                    _e( 'This plugin doesn&#8217;t work with your version of WordPress.' );
    662662                    if ( current_user_can( 'update_core' ) ) {
    663663                        printf(
    664664                            /* translators: %s: "Update WordPress" screen URL */
    665                             __( '<a href="%s">Please update WordPress</a>.' ),
     665                            ' ' . __( '<a href="%s">Please update WordPress</a>.' ),
    666666                            self_admin_url( 'update-core.php' )
    667667                        );
    668668                    }
    669669                } elseif ( ! $compatible_php ) {
    670                     _e( 'This plugin doesn&#8217;t work with your version of PHP. ' );
     670                    _e( 'This plugin doesn&#8217;t work with your version of PHP.' );
    671671                    if ( current_user_can( 'update_php' ) ) {
    672672                        printf(
    673673                            /* translators: %s: "Update PHP" page URL */
    674                             __( '<a href="%s">Learn more about updating PHP</a>.' ),
     674                            ' ' . __( '<a href="%s">Learn more about updating PHP</a>.' ),
    675675                            esc_url( wp_get_update_php_url() )
    676676                        );
Note: See TracChangeset for help on using the changeset viewer.